@font-face {
  font-family: BarlowBold;
  src: url(../fonts/Barlow-Bold.ttf);
}

@font-face {
  font-family: EBGaramondItalicVariableFontwght;
  src: url(../fonts/EBGaramond-Italic-VariableFont_wght.ttf);
}
@font-face {
  font-family: "KonfusRegular";
  src: url("../fonts/Konfus-Regular.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: BarlowLight;
  src: url(../fonts/Barlow-Light.ttf);
}

@font-face {
  font-family: BarlowRegular;
  src: url(../fonts/Barlow-Regular.ttf);
}
@font-face {
  font-family: BarlowMedium;
  src: url(../fonts/Barlow-Medium.ttf);
}


.t-h-o-a{
    position:relative;
}

.t-h-o-a .d-sec{
    display:none;
}

.t-h-o-a h1{
    position:absolute;
    top: 43%;
    left: 30%;
    color: #fff;
    font-size:4.5rem;
    font-family: "KonfusRegular";
}


.carousel-item .m-sli-f-h{display:none;}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0 6px;
  transition: all 0.3s ease;
}

.carousel-indicators .active {
  background-color: #c8c3b5; /* peach tone from your palette */
  transform: scale(1.3);
}

.carousel-caption p{
    font-family: BarlowRegular;
    font-size:25px;
}





.t-h-o-a-we-b{
    padding:15% 10% 8%;
}

.t-h-o-a-we-b h6 {
    display:block;
    font-size: 15px;
    color: #55181f;
}


.t-h-o-a-we-b h2{
    font-size:50px;
    color: #7c696c;
    font-family: "KonfusRegular";
}

.t-h-o-a-we-b p{
    font-size: 20px;
    padding-left: 65%;
    line-height: 1.2;
    color: #5a1f26;
    padding-top: 10%;
    font-family: BarlowLight;
}

.t-h-o-a-c-p{
    padding:10% 0% 10%;
}

.t-h-o-a-c-p .w-w-a{
    padding-left:5%;
}

.t-h-o-a-c-p h2{
    color: #55181f;
    padding-top: 8%;
    font-size: 50px;
    font-family: "KonfusRegular";
}

.t-h-o-a-c-p h5{
    font-size: 50px;
    color: #7c696c;
    padding: 18% 0% 45%;
    font-family: "KonfusRegular";
}

.t-h-o-a-c-p ul{
    padding:0%;
}

.t-h-o-a-c-p ul li{
    color: #55181f;
}


.l-d-y-l{
    padding:5% 0% 5%;
}

.l-d-y-l h2{
    padding-top: 0%;
    font-size: 72px;
    color:#55181f;
    line-height: 3.5;
    font-family: "KonfusRegular";
}

.l-d-y-l h6 {
    font-size: 15px;
    color: #55181f;
}

.l-d-y-l .col-lg-4{
    text-align: right;
    padding-right:7%;
}

.l-d-y-l .col-lg-4 img{
    width:62%;
}

.f-m-e-s ul li{
    width:24%;
    font-size: 20px;
    letter-spacing: 8px;
    font-family: BarlowBold;
    color: #7d4d52;
}

.f-m-e-s .col-lg-6{
    text-align:center;
    border:1px solid #7d4d52;
    padding:4% 0% 4%;
}

.f-m-e-s .col-lg-6 a{
    color:#55181f;
    text-decoration:none;
    font-family: "KonfusRegular";
    font-size:30px;
}

.f-m-e-s ul li a{
    color: #7d4d52;
    text-decoration: none;
}

.f-m-e-s .s-m-i{
    padding: 2% 0% 1.5%;
}


.f-m-e-s .s-m-i ul li{
    width:32%;
}

.f-m-e-s .links{
    padding:2% 0% 2%;
}

.f-m-e-s .p-p{
    text-align:center;
    color:#fff;
    padding:2% 0% 2%;
    background-color:#55181f;
}

.f-m-e-s .p-p p{
    font-family: BarlowBold;
    font-size:12px;
    margin:0px;
    letter-spacing:2px;
}

/* Navbar */
.navbar {
  position: absolute;
  top:0px;
  width:100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 60px;
  color: white;
}

/* Logo */
.logo {
  font-size: 26px;
  font-weight: 300;
}

.logo a img {
  width:10%;
}

/* Center Content */
.nav-center {
  position: absolute;
  left: 48%;
  top:32%;
  transform: translateX(-50%);
  text-align: center;
}

/* Brand Title */
.brand-title {
  font-family: "KonfusRegular";
  font-size: 18px;
  font-weight:900;
  letter-spacing: 3px;
  margin-bottom: 15px;
}

/* Desktop Menu */
.desktop-menu {
  display: flex;
  gap: 25px;
  justify-content: center;
}

.desktop-menu a {
  text-decoration: none;
  color: white;
  font-size: 17px;
  letter-spacing: 2px;
  transition: 0.3s;
  font-family: BarlowBold;
}

.desktop-menu a:hover {
  opacity: 0.7;
}

/* Hamburger */
.menu-icon-wrapper {
  display: none;
}


.menu-icon {
  width: 30px;
  cursor: pointer;
}

.menu-icon span {
  display: block;
  height: 3px;
  background: white;
  margin: 6px 0;
  border-radius: 2px;
}

/* First line (full) */
.menu-icon span:nth-child(1) {
  width: 100%;
}

/* Second line (half + centered) */
.menu-icon span:nth-child(2) {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

/* Third line (full) */
.menu-icon span:nth-child(3) {
  width: 100%;
}
.menu-icon.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.menu-icon.active span:nth-child(2) {
  opacity: 0;
}

.menu-icon.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

.menu-icon span {
  transition: 0.3s;
}

/* Fullscreen Menu (same as before) */
/* Mobile Menu Overlay */
.mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(172, 167, 149, 0.2);
  backdrop-filter: blur(12px);

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  transform: translateY(-100%);
  transition: 0.4s ease;

  z-index: 9999;
}

.mobile-menu.active {
  transform: translateY(0);
}

.mobile-menu a {
  color: white;
  font-size: 20px;
  margin: 18px 0;
  letter-spacing: 3px;
  font-family: BarlowBold;
  text-decoration: none;
}

/* Close Button */
.close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 40px;
  color: white;
  cursor: pointer;
  z-index: 10000;
}


/* About Us */

.t-h-o-a-b h2{
    font-size:4.5rem;
    color:#fff;
    font-family: "KonfusRegular";
}

.b-s-l-p{
    padding:5% 0% 10%;
    border-top:2px solid #7d696c75;
}

.b-s-l-p h4{
    font-size:3.0rem;
    color: #7d696c;
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-style: italic;
}

.b-s-l-p p{
    font-size:1.2rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.b-s-l-p img{
    width:50%;
}

.phi-tex{
    padding:8% 0% 5%;
}

.phi-tex{
    background-image:  url(https://thehouseofaakar.com/images/about-us/thoa-about-us-page_03.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.phi-tex h2{
    font-size:4.5rem;
    color:#fff;
    font-family: "KonfusRegular";
}

.phi-tex h4{
    font-size:3.0rem;
    color: #7d696c;
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-style: italic;
}

.phi-tex p{
    font-size:1.2rem;
    color: #ffffffb0;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.de-pr{
    padding:10% 0% 10%;
}

.de-pr h6{
    font-size:1.0rem;
    color: #7d696c;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.de-pr h2{
    font-size:3.3rem;
    color:#561920;
    font-family: "KonfusRegular";
}

.de-pr p{
    font-size:1.2rem;
    color: #7d696c;
    padding:5% 0% 0%;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.c-t-f{
    padding:0% 0% 5%;
    border-bottom:1px solid #7d696c75;
}


.c-t-f h2{
    font-size:2.2rem;
    color:#fff;
    padding-top:60%;
    font-family: "KonfusRegular";
}

.c-t-f p{
    font-size:1rem;
    color: #561920;
    padding:5% 0% 0%;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.vi-le{
    padding:10% 0% 10%;
    text-align:center;
}

.vi-le h6{
    font-size:1.0rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.vi-le h2{
    font-size:4.5rem;
    color:#561920;
    padding:3% 0% 2%;
    font-family: "KonfusRegular";
}

.vi-le img{
    width:45%;
}

.vi-le p{
    font-size:1rem;
    color: #561920;
    padding:5% 0% 0%;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.o-e{
    padding:5% 0% 5%;
    border-bottom:1px solid #7d696c75;
}

.o-e h2{
    font-size:4.5rem;
    color:#561920;
    text-align:center;
    padding:0% 0% 5%;
    font-family: "KonfusRegular";
}


.o-e h4{
    font-size:2.2rem;
    color:#fff;
    top:25%;
    font-family: "KonfusRegular";
}

.o-e p{
    font-size:1rem;
    color: #561920;
    padding:5% 0% 0%;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.ou-le{
    padding:10% 0% 8%;
    border-bottom:1px solid #7d696c75;
}

.ou-le h6{
    font-size:1.0rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.ou-le h2{
    font-size:3.1rem;
    color:#7d696c;
    font-family: "KonfusRegular";
}

.ou-le h2 b{
    color:#561920;
    font-weight:300;
}

.ou-le p{
    font-size:1.3rem;
    color: #561920;
    padding:5% 0% 0%;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.t-p-o-m{
    padding:5% 0% 0%;
}

.t-p-o-m h2{
    font-size:3.2rem;
    color: #561920;
    line-height:0.9;
    font-family: "KonfusRegular";
    padding-bottom: 3%;
}

.t-p-o-m h2 i{
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-size:4.2rem;
    font-style: italic;
}


.t-im-b{
    background-image:  url(https://thehouseofaakar.com/images/about-us/thoa-about-us-page_13.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    text-align:right;
}

.t-im-b .container{
    padding:10% 0% 16%;
}

.t-im-b h4{
    font-size:2.3rem;
    color: #ffffff;
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-style: italic;
}

.t-im-b p{
    font-size:1.2rem;
    color: #ffffff;
    padding:5% 0% 0%;
    line-height:1.2;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.o-c-f-t{
    padding:15% 0% 15%;
}

.o-c-f-t h2{
    font-size:5.2rem;
    color: #561920;
    line-height:1;
    font-family: "KonfusRegular";
}

.o-c-f-t p{
    font-size:1rem;
    color: #7d696c;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}
    
/* End About Us */

/* Our Services */

.t-h-o-o-s h2{
    font-size:4.5rem;
    color:#fff;
    text-align:center;
    font-family: "KonfusRegular";
}

.t-b-s{
    padding:7% 0% 5%;
    margin-top: 8rem ;
    border-top: 1px solid #7d696c75;
}

.t-b-s h2{
    font-size:4.5rem;
    color: #561920;
    padding-bottom: 6rem;
    font-family: "KonfusRegular";
}

.t-b-s h6{
    font-size:1.0rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.t-b-s h4{
    font-size:3.5rem;
    color: #7d696c;
    font-family: "KonfusRegular";
}

.ci-c{
    padding:3% 0% 3%;
}

.ci-c img{
    width:50%;
}

/*-----Swiper slider-----*/

/* =========================================
   SERVICES SWIPER
========================================= */

.swi-car {
    width: 100%;
    height: 600px;
    overflow: hidden;
    background: #fff;
    padding: 40px 0;
}

.servicesSwiper {
    width: 100%;
    height: 100%;
    overflow: visible;
}

.servicesSwiper .swiper-wrapper {
    align-items: center;
}

.servicesSwiper .swiper-slide {
    width: 300px;
    height: 440px;

    display: flex;
    justify-content: center;
    align-items: center;

    /* Important for 3D rotation */
    transform-style: preserve-3d;
}

/* Image/card */

.service-card {
    width: 100%;
    height: 440px;

    overflow: hidden;
    border-radius: 28px;

    background: #eee;

    transform-origin: center center;

    backface-visibility: hidden;

    will-change: transform;

    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.service-card img {
    width: 100%;
    height: 100%;

    display: block;

    object-fit: cover;

    user-select: none;
    -webkit-user-drag: none;
}


/* =========================================
   DIFFERENT HEIGHTS
========================================= */

.servicesSwiper .swiper-slide:nth-child(1) .service-card {
    height: 420px;
}

.servicesSwiper .swiper-slide:nth-child(2) .service-card {
    height: 480px;
}

.servicesSwiper .swiper-slide:nth-child(3) .service-card {
    height: 440px;
}

.servicesSwiper .swiper-slide:nth-child(4) .service-card {
    height: 365px;
}

.servicesSwiper .swiper-slide:nth-child(5) .service-card {
    height: 420px;
}


/* =========================================
   MOBILE
========================================= */

@media (max-width: 767px) {

    .swi-car {
        height: 380px;
        padding: 30px 0;
    }

    .servicesSwiper .swiper-slide {
        width: 190px;
        height: 280px;
    }

    .service-card {
        border-radius: 18px;
    }

    .servicesSwiper .swiper-slide:nth-child(1) .service-card {
        height: 250px;
    }

    .servicesSwiper .swiper-slide:nth-child(2) .service-card {
        height: 300px;
    }

    .servicesSwiper .swiper-slide:nth-child(3) .service-card {
        height: 280px;
    }

    .servicesSwiper .swiper-slide:nth-child(4) .service-card {
        height: 230px;
    }

    .servicesSwiper .swiper-slide:nth-child(5) .service-card {
        height: 260px;
    }
}

 /*---End Swiper Slider ---*/   

.s-o-pre{
    padding-bottom:10%;
    border-bottom: 1px solid #7d696c75;
}

.s-o-pre h2{
    font-size:4.5rem;
    color: #561920;
    font-family: "KonfusRegular";
}

.s-o-pre h6{
    font-size:1.0rem;
    color: #561920;
    padding-bottom:5%;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.s-o-pre img{
    border-radius:70px;
}

.s-o-pre h4{
    font-size:4.5rem;
    color: #561920;
    padding-top: 12rem;
    font-family: "KonfusRegular";
}

.s-o-pre h3{
    font-size:14.5rem;
    color: #7d696c;
    font-family: "KonfusRegular";
}

.s-o-pre p{
    font-size:1.0rem;
    color: #7d696c;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.o-craf{
    background-image:  url(https://thehouseofaakar.com/images/our-services/thoa-services-page-08.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding:5% 0% 8%;
}

.o-craf h2{
    font-size:4.5rem;
    color: #e2dac5;
    font-family: "KonfusRegular";
}

.r-s-f-b{
    padding:8% 0% 5%;
}

.r-s-f-b h2{
    font-size:4.5rem;
    color: #561920;
    font-family: "KonfusRegular";
}

.r-s-f-b p{
    font-size:1.0rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    text-align: right;
    padding-top: 4rem;
    font-style: normal;
}

.pt-ga{
    padding-top:8rem;
}


.pt-ga ul li{
    background-color:#e2dac5;
    padding:2rem 0rem 2rem;
    width:26rem;
    margin: 4rem;
}

.pt-ga ul li  a{
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    text-decoration:none;
    padding:3% 0% 3%;
}

.pt-ga .btn{
    background-color:#e2dac5;
    color: #561920;
    border:0px;
    padding:2rem 0rem 2rem;
    border-radius:0px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
}



/* End Our Services */

/* Contact us */


.t-h-o-a-c h2{
    font-size:4.5rem;
    color:#fff;
    font-family: "KonfusRegular";
}

.c-adv h2{
    font-size:3.2rem;
    color: #561920;
    font-family: "KonfusRegular";
    padding-bottom: 8rem;
}

.c-adv{
    border-top: 1px solid #7d696c75;
    padding: 5% 0% 10%;
    margin-top: 8rem;
}

.c-adv h5{
    font-size:1.2rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.c-adv p{
    font-size:1.2rem;
    color: #561920;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.c-adv .btn{
    background-color: #561920;
    padding: 2rem 3rem 2rem;
    font-size:1.0rem;
    border-radius:0px;
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    margin:0px;
    font-style: normal;
}



.c-adv .r-o a{
    background-color: #7c696c;
    padding: 2rem 6rem 2rem;
}

.c-adv .r-e a:hover{
    color: #7c696c;
}

.c-adv .r-o a:hover{
    color: #561920;
}

.c-adv a{
    text-decoration:none;
    color: #ffffff;
}

.c-adv .card img{
    width:10%;
}

.i-cen{
    padding:1rem;
}


/* End Contact Us */



/* ================= MOBILE ================= */
@media (max-width: 767px) {
    .t-h-o-a .d-fir{
        display:none;
    }
    
    .t-h-o-a .d-sec{
        display:block;
        height: 100vh;
        object-fit: cover;
    }
    
        .carousel-caption p {font-size: 20px;}
     .carousel-item .d-sli{display:none !important;}   
    .carousel-item .m-sli-f-h{display:block;height:100vh;object-fit:cover;}
    
    .t-h-o-a-we-b {
        padding: 40% 10% 10%;
        border-bottom: 1px solid #7c696c80;
    }
    
    .t-h-o-a-we-b p{
        font-size: 12px;
        padding-left: 58%;
        line-height: 1.2;
    }
    
    .t-h-o-a-c-p h2 {
        font-size: 30px;
    }
    
    .t-h-o-a-c-p h5 {
        font-size: 30px;
    }
    
    .t-h-o-a-we-b h6{
        
        font-weight:500;
        padding: 10% 0% 0%;
        display:block;
        font-size: 15px;
        color: #55181f;
    }
    
    .t-h-o-a-c-p h4 {
        font-size: 12px;
        text-align:center;
        padding: 0% 14% 0%;
    }
    
    .t-h-o-a-c-p .col-lg-4 img {
        padding: 0% 15% 0%;
    }
    
    .t-h-o-a-c-p .p-box {
        padding: 0%;
    }
    
    .t-h-o-a-c-p a {font-size: 12px;}
    
    .grey {margin: 8% 15% 8% 15%;}
    .red {margin: 8% 15% 8% 15%;}
    
    .l-d-y-l {
        padding: 35% 0% 5%;
    }
    
    .l-d-y-l h2 {
        
        font-size: 45px;
        line-height: 1.2;
    }
    
    .l-d-y-l .col-lg-4 {
       text-align:center;
       padding: 35% 0% 15%;
    }
    
    .l-d-y-l .col-lg-4 img {
        width: 50%;
    }
    
    .f-m-e-s ul{
        padding:0px;
    }
    
    .f-m-e-s ul li{
        width:100%;
        line-height:3;
    }
    
    .f-m-e-s .s-m-i{
        padding: 2% 0% 2%;
    }
    
    .f-m-e-s .s-m-i ul li {
        width: 30%;
        font-size: 12px;
        letter-spacing: 4px;
    }
    
    .f-m-e-s .col-lg-6 a {
        font-size: 18px;
    }
    
    .f-m-e-s .p-p p {
        font-size: 13px;
    }
    
    
    
    .t-h-o-a .container img {
        display:none;
    }
    
    .logo a img {
        width: 15%;
        padding-top: 35%;
    }
    
    .t-h-o-a h1 {
        left: 22%;
        padding-top: 5rem;
        font-size: 50px;
    }
    
    .t-h-o-a-we-b h2 {
        font-size: 22px;
    }
    
    .f-m-e-s .col-lg-6 {
        border-right: 0px;
        border-left: 0px;
    }
    
  .desktop-menu {
    display: none;
  }

  .nav-center {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }

  .brand-title {
    display:none;
  }

  .logo {
    text-align:center;
  }

    .navbar{
        padding: 15px 20px;
    }

  .menu-icon-wrapper {
    display: block;
    position: absolute;
    left: 50%;
    top: 45px; /* adjust slightly if needed */
    transform: translateX(-50%);
  }
  
  .t-h-o-a-c-p .col-sm-8{width:70%;}
  .t-h-o-a-c-p .col-sm-4{width:30%;}
  .t-h-o-a-c-p .col-sm-7{width:70%;}
  .t-h-o-a-c-p .col-sm-5{width:30%;}
  .t-h-o-a-c-p ul li {font-size: 15px;}
  .t-h-o-a-c-p .s-g-two {height: 259px;}
  .t-h-o-a-c-p .col-lg-4 img {padding: 0%;}
  .t-h-o-a-c-p .s-g-four {height: 260px;}
  
  /* ================= About us page responsive ================= */
  .t-h-o-a-b .ab-i{
        display:block;
        height: 100vh;
        object-fit: cover;
    }
  
  .t-h-o-a-b h2 {font-size: 2.8rem;padding-top: 5rem;text-align:center;}
  
  .b-s-l-p h4 {font-size: 1.5rem;}
  
  .b-s-l-p p {font-size: 1rem;}
  
  .b-s-l-p .l-m-r {text-align:center;}
  
  .phi-tex h2 {font-size: 3.5rem;}
  
  .phi-tex h4 {font-size: 1.5rem;}
  
  .phi-tex p {font-size: 0.8rem;}
  
  .de-pr h2 {font-size: 1.8rem;}
  
  .c-t-f h2 {font-size: 1.5rem;}
  
  .vi-le h2 {font-size: 2.5rem;}
  
  .o-e h2 {font-size: 2.5rem;}
  
  .ou-le h2 {font-size: 1rem;}
  .ou-le p {font-size: 0.9rem;}
  .t-p-o-m h2 {font-size: 1.5rem;}
  .t-p-o-m h2 i {font-size: 2.2rem;}
  .t-im-b {text-align:center;}
  .t-im-b h4 {font-size: 1rem;}
  .t-im-b p {font-size: 1rem;padding: 5% 5% 0%;}
  .o-c-f-t h2 {font-size: 3.2rem;}
  
  /* ================= Our Services page responsive ================= */
  .t-h-o-o-s .ab-i{
        display:block;
        height: 100vh;
        object-fit: cover;
    }
  
  .o-e h4 {font-size: 2rem;}
  .t-h-o-o-s h2 {font-size: 2.8rem;text-align:center;padding-top: 5rem;}
  .t-b-s {padding: 10% 0% 5%;}
  .t-b-s h2 {font-size: 2.2rem;}
  .t-b-s h4 {font-size: 1rem;}
  .ci-c img {width: 100%;}
  .s-o-pre img {border-radius: 30px;}
  .s-o-pre h2 {font-size: 2.2rem;}
  .s-o-pre h4 {font-size: 2.5rem;padding:0px;}
  .s-o-pre h3 {text-align:right;font-size: 2.5rem;}
  .s-o-pre .col-lg-7 , .col-lg-5{padding:2% 0% 2%;}
  .s-o-pre .col-lg-5{order:1;}
  .s-o-pre{margin: 0rem 1rem 0rem !important;}
  .s-o-pre .col-lg-7{order:2;}
  .s-o-pre .col-lg-6{width:50%;}
  .o-craf h2 {font-size: 2.2rem;}
  .r-s-f-b h2 {font-size: 2.2rem;}
  .r-s-f-b p {font-size: .8rem;}
  .pt-ga {padding-top: 1rem;}
  .pt-ga .btn {padding: 1rem 0rem 1rem;}
  
  /* ================= Contact Us page responsive ================= */
  .t-h-o-a-c .ab-i{
        display:block;
        height: 100vh;
        object-fit: cover;
    }
  .t-h-o-a-c h2 {font-size: 2.8rem;text-align:center;padding-top: 5rem;}
  .c-adv h2 {font-size: 1.5rem;}
  .c-adv p {font-size: 1.0rem;}
  .c-adv {padding: 10% 0% 10%;margin-top: 5rem;}
  .c-adv .r-e , .r-o{margin-bottom: 1.8rem;}
  .c-adv .btn {padding: 1rem 1rem 1rem;}
  .c-adv .r-o a {padding: 1rem 1rem 1rem;}
  
}




@media (min-width: 768px) and (max-width: 1023px) {
    .logo a img {width: 5%;}
    .navbar {padding: 25px 38px;}
    .brand-title {font-size: 14px;}
    .nav-center {left: 52%;top: 30%;}
    .desktop-menu a {font-size: 12px;}
    .t-h-o-a-we-b {padding: 15% 5% 8%;}
    .t-h-o-a-we-b h2 {font-size: 28px;}
    .t-h-o-a h1 {
        font-size: 42px;
    }
    .t-h-o-a-c-p h2{font-size:30px;}
    .t-h-o-a-c-p h5 {padding: 18% 0% 35%; font-size:30px;}
    .t-h-o-a-we-b p {font-size: 14px;padding-left: 60%;}
    .t-h-o-a-c-p h4 {font-size: 22px;}
    .t-h-o-a-c-p a {font-size: 30px;}
    .grey {margin: 25px 0px;}
    .red {margin: 25px 0px;}
    .peach {margin: 25px 0px;}
    /*.l-f-m-p h2 {font-size: 65px;}*/
    /*.l-f-m-p img {width: 45%;top: 59%;left:0%;}*/
    .l-d-y-l {padding: 20% 0% 5%;}
    
    .l-d-y-l .col-lg-4 img { width: 100%;}    
    .l-d-y-l .col-lg-4 {text-align:center;padding-top:0%;}
    .f-m-e-s ul li {width: 100%;line-height: 3;font-size: 30px;}
    .f-m-e-s .col-lg-6 a {font-size: 35px;}
    .f-m-e-s .s-m-i ul li{font-size:25px;}
    .f-m-e-s .p-p p {font-size: 25px;}
    .t-h-o-a-c-p ul li {font-size: 12px;}
    .t-h-o-a-c-p .s-g-two {height: 300px;}
    .t-h-o-a-c-p .s-g-four {height: 247px;}
    .l-d-y-l h2 {line-height: 1.2;font-size: 50px;}
    
    /* =================Our Services page responsive ================= */
    .t-h-o-o-s h2 {font-size: 3.2rem;}
    .t-b-s h2 {font-size: 3.2rem;}
    .t-b-s h4 {font-size: 2.2rem;}
    .s-o-pre h2 {font-size: 3.2rem;}
    .s-o-pre h6 {font-size: 1.8rem;}
    .s-o-pre .col-lg-6{width:50%;}
    .s-o-pre .col-lg-5{order:1;}
    .s-o-pre .col-lg-7{order:2;padding-bottom:4rem;}
    .s-o-pre p {font-size: 2rem;}
    .s-o-pre h4 {padding-top: 2rem;}
    .s-o-pre h3 {text-align:right;font-size: 6.5rem;}
    .o-craf h2 {font-size: 3.5rem;}
    .o-e h4 {font-size: 4.2rem;}
    .o-e p {font-size: 2rem;}
    .r-s-f-b p {font-size: 1.5rem;}
    
    
    /* ================= Contact Us page responsive ================= */
    .t-h-o-a-c h2 {font-size: 3.5rem;}
    .c-adv h2 {font-size: 2.2rem;}
    .c-adv .r-o a {padding: 2rem 3rem 2rem;}
    

}


/* Laptop */
@media (min-width: 1024px) {
    .nav-center {
    left: 51%;
    top: 32%;
  }
  /*.t-h-o-a .container {*/
  /*      padding: 3.8% 0% 26%;*/
  /*  }*/
    .t-h-o-a h1 {font-size: 55px;}
    .t-h-o-a-c-p h2{font-size:30px;}
    .t-h-o-a-c-p h5 {padding: 18% 0% 30%; font-size:30px;}
    .t-h-o-a-we-b {
        padding: 15% 9% 8%;
    }
    .t-h-o-a-we-b h2 {
        font-size: 40px;
    }
    .t-h-o-a-we-b p {
        font-size: 25px;
    }
    
    .l-d-y-l h2 {
        font-size: 60px;
        line-height: 1;
        padding-top: 1%;
        
    }
    
    .t-h-o-a-c-p a {
        font-size: 16px;
    }
    
    
    .l-f-m-p h2 {
        font-size: 75px;
    }
    
    .l-d-y-l .col-lg-4 img {
            width: 70%;
        }
        .f-m-e-s .col-lg-6 a {
            font-size: 25px;
        }
        
        .t-h-o-a-c-p ul {
            padding: 75px 35px 75px;
            margin: 0px;
        }
        
        .t-h-o-a-c-p ul li {
            font-size: 18px;
        }
        .t-h-o-a-c-p .s-g-two {
            height: 487px;
        }
        
         /* ================= Our services page responsive ================= */
         
         .t-h-o-o-s h2 {
            font-size: 3.5rem;
         }
        
        /* ================= Contact Us page responsive ================= */
        .c-adv h2 {font-size: 3rem;}
        
}

/* Desktop */
@media (min-width: 1280px) {
    .nav-center {
        left: 48%;
        top: 32%;
    }
    
    .t-h-o-a h1 {
        font-size: 72px;
        
    }
    
    .t-h-o-a-c-p h2 {
        font-size: 50px;
    }
    
    .t-h-o-a-c-p h5 {
        padding: 18% 0% 38%;
        font-size: 50px;
    }
    
    .t-h-o-a-we-b {
        padding: 15% 5% 8%;
        border-bottom: 1px solid #7c696c80;;
    }
    .t-h-o-a-we-b p {
        font-size: 20px;
    }
    .t-h-o-a-we-b h2 {
        font-size: 50px;
    }
    .l-f-m-p img {
        width: 46%;
        position: absolute;
        top: 56%;
        left: 3%;
    }
    .l-f-m-p h2 {
        font-size: 92px;
    }
    .l-d-y-l .col-lg-4 img {
        width: 54%;
    }
    .t-h-o-a-c-p{
        padding:10% 0% 5%;
    }
    
    .t-h-o-a-c-p .s-g-two{
        height: 519px;
        object-fit: cover;
    }
    
    .t-h-o-a-c-p .s-g-four{
        height: 415px;
        object-fit: cover;
    }
    
    .t-h-o-a-c-p .col{
        padding:0px;
    }
    
    .t-h-o-a-c-p ul {
        padding: 0px;
        margin:0px;
    }
    
    .t-h-o-a-c-p ul li{
        font-size:25px;
        color: #55181f;
        font-family: "KonfusRegular";
    }
    
}


